---
dd_file:
  - name:  mdd-dd.tgz
    version:  4.3.4.7289
files:
  - path: 0
    file_size: 2097152
    sha1:  fcfbd14ca49acd19cbe07fcc1594a790ccce12d4
  - path: 16384
    file_size: 12288
    sha1:  3a47a4dee7fa782b6934df66e88c55d67b8af35c
  - path: 16416
    file_size: 90112
    sha1:  88a86f8ab1cf608ec85b165ef9681e871ca3cc9e
  - path: 3014424
    file_size: 794624
    sha1:  0f88c99c4db68d01d85fc01c630813fcdcaa26a8
  - path: 3048704
    file_size: 4096
    sha1:  b417c44d36b9dbd1eb8ee3bcd25aac7a1f6138cc
  - path: 3081472
    file_size: 4096
    sha1:  3689f669b34a54ea5527de8e21a857e59912183c
  - path: 3114240
    file_size: 141291520
    sha1:  7c924d6b8e45470c988ce20cbd63053de17b7dbe
  - path: 3422912
    file_size: 466944
    sha1:  b6c5e86e8e5d48345c279bc3c154ab65693e1d0d
  - path: 3455680
    file_size: 409600
    sha1:  e6171f3890a04255c566623f7570ed1fa96ba3f7
  - path: 3488448
    file_size: 4096
    sha1:  689fc66253eacc76f18f4014872cea00e559321e
  - path: 3521216
    file_size: 4096
    sha1:  0b627fece7c68f2322fb9fd494b73556f92e6868
  - path: 3553984
    file_size: 647028736
    sha1:  c8363e0ca778b1867f1f0da04eb6e37fc1a75b9d
  - path: 12008440
    file_size: 61403136
    sha1:  10f0009db695e4ec4fb5e3cad4521c9f192dfc3c
  - path: 24000504
    file_size: 26148864
    sha1:  7af2ae5a873e9a25aa715c585c16597af9a9d390
  - path: 24051592
    file_size: 290770944
    sha1:  64c9abfb559be05fbc1da50627179ea10628b664
  - path: 25999360
    file_size: 4292608
    sha1:  5738e09d2db4f6ef3d5293f463513537c133c17d
  - path: 26007864
    file_size: 8192
    sha1:  7f5bb21fc348016d58263a350f8fa75a097ee826
  - path: 26073400
    file_size: 24576
    sha1:  b5eeaacf6abfd0e227dad5a89c510539b29c76f8
  - path: 26261504
    file_size: 28672
    sha1:  6013900dd57031af3305a1a1280423d97e9233a3
  - path: 26269752
    file_size: 20480
    sha1:  528d47c95fdf3dd41b53e72833264771ea64c758
  - path: 26277888
    file_size: 14962688
    sha1:  ac3762cef5670685395143e92133286552512e30
  - path: 26310656
    file_size: 226816000
    sha1:  0e086b7e97f3ce855bf71e81446d8d9c05c147d9
  - path: 26769408
    file_size: 8417280
    sha1:  ad78ce3d063c15d9f7d86e86f14a813d06301519
  - path: 26794040
    file_size: 3055616
    sha1:  aba07edbb460e15c2159e689cfec0a93d3452156
  - path: 26802176
    file_size: 260075520
    sha1:  c3992786125ea33609c223e736dd83d72b6fb1d9
  - path: 27326464
    file_size: 260075520
    sha1:  bcf5949f4f9ba27a803827a1c5387ce456b269cb
  - path: 27850752
    file_size: 260075520
    sha1:  026e65ac62e94358957cad039a27f5896f750184
  - path: 28375040
    file_size: 931151872
    sha1:  2668dd920dd061313561a0f7187cf53e1192374c
  - path: 30455808
    file_size: 333762560
    sha1:  de98ca3312514c075c42e8d48c5b9ab7316e261a
  - path: 32552960
    file_size: 28672
    sha1:  f20d67b59497dec48ea57e49c0d81031bed6a891
  - path: 33077248
    file_size: 28672
    sha1:  86d8e95565270fbdde4e59d94cc121a4418eeabc
  - path: 34387968
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 38582272
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 38844416
    file_size: 28672
    sha1:  345c7da87e419d528665c362c346236702706c15
  - path: 42776576
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 46970880
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 47233024
    file_size: 28672
    sha1:  76b40add533f77fbd584b025657cbf15027b9037
  - path: 51165184
    file_size: 8192
    sha1:  f8389da5f333aac3f8df60b8baaf8c0b61439263
  - path: 51165312
    file_size: 4096
    sha1:  7e119b78c6726943468ba9a3c52cf0fc55b5a504
  - path: 51165440
    file_size: 20480
    sha1:  435b031818f0b3234ffdc3e4fcdfeee6c37ae11a
  - path: 51230976
    file_size: 12288
    sha1:  353b57ead60f33946b26e57fc1612c1538429dd5
  - path: 51427328
    file_size: 18857984
    sha1:  bf0ad7b5b1f6618f544ae932b530d221956b9e50
  - path: 55359488
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 58767360
    file_size: 28672
    sha1:  b36fa854e7cfd5ad5f97ffe23e739f21ab2b9d1a
  - path: 59553792
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 63748096
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 67942400
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 72136704
    file_size: 12288
    sha1:  2f12c2dbd1d845ffb7ce970715c6c125592d832a
  - path: 72398848
    file_size: 581632
    sha1:  90820664b6b8fd1847cf69bae7dac6ebbd8fb316
  - path: 76331008
    file_size: 8192
    sha1:  1e22da5c3909605314b60331a1e24c6dfe6d2678
  - path: 76331136
    file_size: 4096
    sha1:  a16354fdfcb18baaf509abe815e4ff280445427b
  - path: 76331264
    file_size: 20480
    sha1:  0ae1119f320b0c017e06922afe64ec9b673bbeb4
  - path: 76396800
    file_size: 12288
    sha1:  af331424b2c2cb827a7f31985aef9413bafa6c0f
  - path: 76593152
    file_size: 18853888
    sha1:  fed6d299aa3a2098d3f7bdfd51d985f76993784b
  - path: 80525312
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 84719616
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 88913920
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 89700352
    file_size: 28672
    sha1:  8aa27df6297c418adbee7de9971ec6c8cef448c0
  - path: 93108224
    file_size: 8192
    sha1:  1e22da5c3909605314b60331a1e24c6dfe6d2678
  - path: 93108352
    file_size: 4096
    sha1:  a16354fdfcb18baaf509abe815e4ff280445427b
  - path: 93108480
    file_size: 20480
    sha1:  6c8d518c8f59da99308decf332b6287f3fbef3a3
  - path: 93174016
    file_size: 12288
    sha1:  4ca2f9a7890ec69c21d9dbe02ce32678550b6970
  - path: 93370368
    file_size: 18853888
    sha1:  fed6d299aa3a2098d3f7bdfd51d985f76993784b
  - path: 97302528
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 101496832
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 105691136
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 109885440
    file_size: 4096
    sha1:  c92d5205c9f89d47cefc9f9ef38fd2fe22320f3a
  - path: 109885568
    file_size: 4096
    sha1:  67db96496da14cbf8d2a09505640c0957884084a
  - path: 109885696
    file_size: 4096
    sha1:  82e2fd20efe37fb54ae023aadc5a9f01cbb29b71
  - path: 109951232
    file_size: 12288
    sha1:  5740b6a70a67e8d03d66c64cde45bbaebe7d4eb7
  - path: 114079744
    file_size: 4096
    sha1:  d87c02f9b8485c3bdb3499a98d01c9546d91699a
  - path: 115914752
    file_size: 28672
    sha1:  f9cfb58feb3792bf17b246e49cf11a78ec0ebc09
  - path: 118274048
    file_size: 4096
    sha1:  aeadb836a57f199becfaad1b896660c3e6a23435
  - path: 118274080
    file_size: 4096
    sha1:  ba8e59865ff3513bb4ccbdefd730189dd8a68eaa
...
---
signature: a67591a3979c97a72e172af9625fec4f9ae44dc07e8ae77cda38369667261060bea8b00253eaf671f5f8aa05590d2f06b1cde0a99b81cf8a4fa74aa1c9514fa94478e6861ccb8007b18ca4f46d5078b233aadc3c7083aef5b93f441dbbb85b56ceb4f99905bc1dde17db2fba7b2c2430be32ae54cea47144a28d1718f3fab80f0eeb488d32172884b79093bc534f1dea92437a1e77f4697fa07b5786271c6645afe828c3769e097d400cd86ffdfc685c53611c57a1d4db628941af0974ca7889f1b0769e57e174e6523444e30de21f35540dafdc916113833663f93d0baa8f4a949a250a0dffa973a53b86d07320042af38ca8bddaf3c9957758ad6278484a02ac4e7245aaff37f47ed86c97827efa2eaa93eb528a00f9e7b3669a275cd8998f0f9a96b6455e2028caf6f714675f10534ba684131a78351d44f4ab7139110c79b227854eba21c258a19dc7998e73109602fef5c386a42c7710dd9d985c3aaf20c423ed98d5a756b10f5577920c878d0e61a738f11f3a77c56b93aa0310aa9226680890dadd7fefb2360e741abd37b4fdfb904a22a0cd4816cfdce15cebffbcbbaee0b9cbace376108a15d8a267f894e92f9d3f9573ee98de0c3a94a8dd6b8af069d78eb1f20a62c5517c2bb9de07861db19099229a7e6490ae090851f19e888c9446f5348783bc848ca545e2a017d97edcda80ecd719350815b5a3886ffeab5e
...
